<%= form_for(resource, as: resource_name, html:{class: "form-horizontal", role: "form"}, url: session_path(resource_name)) do |f| %>
  <div class="form-group">
    <div class="control-label col-sm-1">  
      <%= f.label :email %><br />
    </div>
    <div class="col-sm-4">
      <%= f.email_field :email, autofocus: true, autocomplete: "email", class: "form-control" %>
    </div>
  </div>

  <div class="form-group">
    <div class="control-label col-sm-1">  
     <%= f.label :password %><br />
    </div>
    <div class="col-sm-4">
      <%= f.password_field :password, autocomplete: "current-password", class: "form-control" %>
    </div>
  </div>

  <% if devise_mapping.rememberable? -%>
  <div class="form-group">
    <div class="col-sm-offset-1 col-sm-4">
        <%= f.check_box :remember_me %>
        <%= f.label :remember_me %>
    </div>
  </div>
  <% end -%>

   <div class="form-group">
     <div class="col-sm-offset-1 col-sm-10">
      <%= f.submit "Log in", class: "btn btn-hero"%>
    </div>
  </div>
<% end %>